/* Localized versions of Info.plist keys */

CFBundleName = "API Pack";
CFBundleShortVersionString = "2.3.3";
CFBundleGetInfoString = "API Pack version 2.3.3, Copyright 2001-2010 Pluggers Software.";
